# Responder

* [lgandx's repo](https://github.com/lgandx/Responder.git)

Responder is a LLMNR, NBT-NS and MDNS poisoner, with built-in HTTP/SMB/MSSQL/FTP/LDAP rogue authentication server supporting NTLMv1/NTLMv2/LMv2, Extended Security NTLMSSP and Basic HTTP authentication

## Usage
```sh
responder -I tun0 -wrvd
```
